toolchain/external: bump Linaro ARMeb to 2016.05 for i686 hosts
[buildroot-gz.git] / package / ser2net / S50ser2net
blob200dfd0e4df77ef5ac2add14f6da31be8c1c57d3
1 #!/bin/sh
3 # Startup script for ser2net
6 start() {
7 printf "Starting ser2net: "
8 if [ ! -f /etc/ser2net.conf ] ; then
9 echo "no configuration file"
10 exit 1
13 start-stop-daemon -S -q --exec /usr/sbin/ser2net -- -P /var/run/ser2net.pid
14 [ $? = 0 ] && echo "OK" || echo "FAIL"
17 stop() {
18 printf "Shutting down ser2net: "
19 start-stop-daemon -K -q -p /var/run/ser2net.pid
20 [ $? = 0 ] && echo "OK" || echo "FAIL"
23 restart() {
24 stop
25 start
28 case "$1" in
29 start)
30 start
32 stop)
33 stop
35 restart)
36 restart
39 echo "Usage: ser2net {start|stop|restart}"
40 exit 1
41 esac
43 exit $?